{
    "name": "zeue/index.zeue.net",
    "description": "Primary index for the Zeue Network",
    "type": "project",
    "license": "The Unlicense",
    "authors": [
        {
            "name": "Zeue",
            "email": "zeuedude@gmail.com"
        }
    ],
    "require": {
        "symfony/yaml": "^4.2",
        "leafo/scssphp": "^0.7.7"
    }
}
